Subject: gnu compiler
From: [email-masked] ("Mark Ryan")

30 Aug 1997 22:02:26 -0700
Approved: [email-masked]
Distribution: cygnus
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=ISO-8859-1
Content-Transfer-Encoding: 7bit
Original-To: <[email-masked]>
X-MSMail-Priority: Normal
X-Priority: 3
X-Mailer: Microsoft Internet Mail 4.70.1157
Original-Sender: [email-masked]

Cygnus:
>>Thank you in advance for your help.
>>
>>I am running a DX4100 16MB RAM 850MB hard drive, Windows 95.
>>
>>I have installed the GNU compiler, following the directions in the FAQ,
>>i.e., unzipping all.tgz file, setting gcc_exec_prefix environment
variable,
>>and adding \cygnus\h-i386-c\bin to the path statement.
>>
>>The faq indicates I should set the environment variable to
>>c:\cygnus\h-i386-cygwin32\bin\, however it needs to be set to
>>c:\cygnus\h-i386-c\bin as there is an 8 character limit to folder names.
>>
>>Is this a problem as long as the environment variable, path and
directories
>>all match??
>>
>>I am getting errors that "no include path is found for iostream.h..." 
>>
>>The errors change depending on whether or not I use CAPS or change the
path
>>to include more of the cygnus directories.
>>
>>I have talked with Macmillan technical support on a number of occasions. 
>>Can someone help with this problem??  All I want to do is learn C++, I
>>don't want to get hung up installing a compiler.
>>
>>Please help.
>>I can be reached any of the following ways:
>>email: 	[email-masked] (home)
>>	[email-masked] (work)
>>Phone:	1-704-482-8673 (home 6:30p - 10:00p)
>>	1-800-249-7269 (work 8:00a - 5:00p)
>>
>>Thanks again.
>>Mark Ryan
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".